Skip to Content

After having done some research it occured to me that it does not seem to be common knowledge that the software component SAP_GWFND can be upgraded independently from the underlying SAP_BASIS service pack level.

Though the software component SAP_GWFND is delivered as part of the SAP basis you don’t have to wait for an upgrade of the complete SP stack before upgrading the SAP Gateway components.

This is of special interest for those that would like to leverage the latest SAP Gateway technology but that cannot upgrade the underlying SAP BASIS software component to the same release.

In the following screen shot you can see that SAP_GWFND can have for example SP08, the latest SP level available for customers, while the underlying SAP_BASIS sofware component is still on SP04.

SAINT.JPG

The minimum SP level currently for SAP_GWFND to run on is by the way NW 7.40 SP02.

Nevertheless I have to point out that there always good reasons also to upgrade your SAP Basis software components since these contain fixed for the SAP NW 7.40 platform !

Please also note that the SAP User Interface Technology software component SAP_UI (also known as SAPUI5) has a dependency to the SAP_GWFND component. For more details please see SAP Note 2037662.

http://service.sap.com/sap/support/notes/2037662

How to download patches for SAP_GWFND?

When having logged on to service marketplace https://service.sap.com/swdc

Select Support Packages and Patches –> Browse our download catalog

Then select

SAP NetWeaver and complementaryproducts –> SAP NetWeaver –> SAP NETWEAVER 7.4 –> Entry by Component –> Application Server ABAP –> SAP NW GATEWAY FOUNDATION 7.40 –> Support Packages

Be sure to scroll down in the browser window to find the patches for SAP_GWFND

Best Regards,

Andre

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply